Subject: Re: Resignation
From: HR Livesalesman <[email-masked]>
To: Shahbaz Khan <[email-masked]>
Date: Fri, 23 Jul 2021 23:33:21 -0700 (MST)

Hi Shahbaz, 

As I mention Notice period can't be negotiable. We are looking for your replacement. As soon we will train someone we can relieve you before the notice period. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On Jul 23, 2021, at 9:08 PM, Shahbaz Khan <[email-masked]> wrote: 

Hi Harpreet, 

Thank you for getting back to me. I have already requested for an early relieve and have given the option of buy out. My joining date of next organization is 28th July 2021 and I tried to extend that date but they refused and stated that I might lose the opportunity. 

It is my humble request for early relieving and I hope you will understand my situation and expecting a positive response from your side because it will help in my rest of career. 

Regards 
Shahbaz 

From: "HR" <[email-masked]> 
To: "Shahbaz Khan" <[email-masked]> 
Sent: Thursday, 22 July, 2021 13:38:42 
Subject: Re: Resignation 

Hi Shahbaz, 

We value your coming career opportunities. But during this time we want you to serve your notice period till 15th of August as we are not in a situation to hire a person immediately and take them on floor immediately. So we want you to serve your notice and in the mean time we will trained your replacement. And can relieve you on the given date. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On Jul 22, 2021, at 1:13 PM, Shahbaz Khan <[email-masked]> wrote: 

From: "Shahbaz Khan" <[email-masked]> 
To: "Harpreet Jaswal" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Pankaj Thapliyal" <[email-masked]> 
Sent: Saturday, 17 July, 2021 19:44:47 
Subject: Resignation 

July 17, 2021 
Harpreet Jaswal 
HR 
Livesalesman (Cherry e-commerce pvt ltd) 
Noida 

Hi Harpreet, 

Please accept this email as formal notice of my resignation from my position as Senior Support Executive at Livesalesman (Cherry e-commerce Pvt Ltd). 

I would like to thank you for giving me the opportunity to work with this prestigious organization. I have thoroughly enjoyed working here and do appreciate for all the support that was extended to me. I am also submitting my humble request to have an early relieve from the company as my joining date of the new job is on 28th July 2021. I request you to reduce the notice period and consider the buy out option for the remaining time in the period. 

Thanking in anticipation. 

Regards 
Shahbaz Khan